.button {
    float: right;
}

.name {
    font-size: large;
    margin-left: 10px;
}

.id {
    font-size: small;
    color: red;
}

fa-icon {
    font-size: 20px;
}

#AddTimeDay {
    background-color: white;
}